Bug 138571 - RFE: Please include Polish translation
RFE: Please include Polish translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: HelixPlayer (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
https://helixcommunity.org/viewcvs/cg...
:
Depends On:
Blocks: 484497
  Show dependency treegraph
 
Reported: 2004-11-09 17:35 EST by Marcin Garski
Modified: 2009-02-07 09:02 EST (History)
1 user (show)

See Also:
Fixed In Version: 10.0.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-04 15:36:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2004-11-09 17:35:05 EST
Description of problem:
Please include polish translation of Helix/Real Player.
Until EULA and ReleaseNotes won't be translated, polish H/RP will be
marked as beta, GOLD status have only 100% translated languages.

Additional info:

pl.po file can be downloaded from:
https://helixcommunity.org/viewcvs/cgi/viewcvs.cgi/player/app/gtk/po/

Sadly, I don't know what other files need to be changed to properly
install polish transl. :(
Comment 1 Marcin Garski 2004-12-18 13:08:25 EST
Today Helix Player 1.0.2 and RealPlayer 10.0.2 has been released.
Both of them includes Polish and Hindi translations out-of-box.
Updating rpm to newer version will resolve this bug.

Note You need to log in before you can comment on or make changes to this bug.